<!DOCTYPE html>
<html>
<head>
    <title>Action Proses From Biodata</title>
    
</head>
<body>
    <?php
    if (isset ($_POST ['submit'])) {
        echo "Nama : " . $_POST["nama"]."<br/>";
        echo "Umur: " . $_POST["umur"]."<br/>";
        echo "Gender: " . $_POST["gender"]."<br/>"; 

        if (isset($_POST['hobi'])) {
            echo "Hobi: " . implode(", " , $_POST['hobi']) . "<br/>";
        } else {
            echo "Hobi : Tidak ada yang dipilih<br/>"; 
        }

        echo "Pendidikan: " . $_POST["pendidikan"]."<br/>";
        echo "Alamat: " . $_POST["alamat"]."<br/>";
        
    }
    ?>
</body>

</html>